@media screen and (min-width: 1400px) {
    .container {
        width: 1400px;
        padding-left: 0;
    }

    .auto-container {
        max-width: 1400px;
    }

    .bookshelf {
        text-align: left;
    }

    .width-50 {
        width: 50%;
    }
}

.bb-custom-side h5 {
    margin-bottom: 0;
}

/* absolutely needed for ios scaling! */
.container {
    width: 100%;
}

.footer-style-two .row {
    margin-left: 0;
}

.footer-style-two .col-md-6,
.footer-style-two .col-sm-12,
.footer-style-two .col-xs-12 {
    padding-left: 0;
}

.link-btn-group {
    margin-bottom: 40px;
}

#illustration-orders figure.image-box {
    border: solid white 16px;
}

.article-border {
    border-bottom: solid #c18f59 1px; margin-bottom: 48px; padding-bottom: 38px;
}

.two-authors {
    padding-left: 165px !important;
}

.author-second {
    left: 70px !important;
}

@media screen and (min-width: 992px) {
    .shadow-md {
        box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    }
}